.h1 {
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-bold) var(--unnamed-font-size-32)/var(--unnamed-line-spacing-37) var(--unnamed-font-family-raleway);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--cpqs-abertas);
    text-align: left;
    font: normal normal bold 32px/37px Raleway;
    letter-spacing: 0px;
    color: #555555;
    opacity: 1;
}

.h2 {
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-bold) var(--unnamed-font-size-32)/var(--unnamed-line-spacing-37) var(--unnamed-font-family-raleway);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--cpqs-abertas);
    text-align: left;
    font: normal normal bold 32px/37px Raleway;
    letter-spacing: 0px;
    color: #555555;
    opacity: 1;
}

.h3 {
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-20)/var(--unnamed-line-spacing-24) var(--unnamed-font-family-raleway);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-272727);
    text-align: left;
    font: normal normal normal 20px/24px Raleway;
    letter-spacing: 0px;
    color: #272727;
    opacity: 1;
}

.h3:highlight {
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-bold) var(--unnamed-font-size-20)/var(--unnamed-line-spacing-24) var(--unnamed-font-family-raleway);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-272727);
    text-align: left;
    font: normal normal bold 20px/24px Raleway;
    letter-spacing: 0px;
    color: #272727;
}

.field {
    left: 439px;
    width: 857px;
    height: 32px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #707070;
    opacity: 1;
}

.field:small {
    width: 408px;
    height: 32px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #707070;
    opacity: 1;
}

.send-button {
    top: 954px;
    left: 742px;
    width: 127px;
    height: 36px;
    background: #707070 0% 0% no-repeat padding-box;
    opacity: 1;
}

.send-button .text {
    width: 58px;
    height: 24px;
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-20)/var(--unnamed-line-spacing-22) var(--unnamed-font-family-raleway);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
    text-align: center;
    font: normal normal 600 20px/22px Raleway;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.modal {
    top: 299px;
    left: 436px;
    width: 739px;
    height: 719px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 2px solid var(--cpqs-abertas);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #555555;
    opacity: 1;
}